Support » Plugin: WP Fastest Cache » The plugin does not work with Microsoft IIS. Only with Apache

  • I have carefully read your documentation, and in the documentation there is no indication that the plugin does not work with Microsoft IIS. I was shocked, when only after installing appears a message saying that it does not work in Microsoft IIS should put in the requirements this information to prevent users from installing your plugin on servers with IIS.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘The plugin does not work with Microsoft IIS. Only with Apache’ is closed to new replies.